<?php
	function infofa ($numero=1) {
		$nombre = "";
		$codigo = "";
		$horizontal = "";
		
		switch ($numero) {			
			case 1: $nombre="address-book"; $codigo="&#xF2B9;"; $horizontal="448"; break; 
			case 2: $nombre="address-card"; $codigo="&#xF2BB;"; $horizontal="512"; break; 
			case 3: $nombre="adjust"; $codigo="&#xF042;"; $horizontal="512"; break; 
			case 4: $nombre="align-center"; $codigo="&#xF037;"; $horizontal="448"; break; 
			case 5: $nombre="align-justify"; $codigo="&#xF039;"; $horizontal="448"; break; 
			case 6: $nombre="align-left"; $codigo="&#xF036;"; $horizontal="448"; break; 
			case 7: $nombre="align-right"; $codigo="&#xF038;"; $horizontal="448"; break; 
			case 8: $nombre="ambulance"; $codigo="&#xF0F9;"; $horizontal="640"; break; 
			case 9: $nombre="american-sign-language-interpreting"; $codigo="&#xF2A3;"; $horizontal="640"; break; 
			case 10: $nombre="anchor"; $codigo="&#xF13D;"; $horizontal="576"; break; 
			case 11: $nombre="angle-double-down"; $codigo="&#xF103;"; $horizontal="320"; break; 
			case 12: $nombre="angle-double-left"; $codigo="&#xF100;"; $horizontal="448"; break; 
			case 13: $nombre="angle-double-right"; $codigo="&#xF101;"; $horizontal="448"; break; 
			case 14: $nombre="angle-double-up"; $codigo="&#xF102;"; $horizontal="320"; break; 
			case 15: $nombre="angle-down"; $codigo="&#xF107;"; $horizontal="320"; break; 
			case 16: $nombre="angle-left"; $codigo="&#xF104;"; $horizontal="256"; break; 
			case 17: $nombre="angle-right"; $codigo="&#xF105;"; $horizontal="256"; break; 
			case 18: $nombre="angle-up"; $codigo="&#xF106;"; $horizontal="320"; break; 
			case 19: $nombre="archive"; $codigo="&#xF187;"; $horizontal="512"; break; 
			case 20: $nombre="arrow-alt-circle-down"; $codigo="&#xF358;"; $horizontal="512"; break; 
			case 21: $nombre="arrow-alt-circle-left"; $codigo="&#xF359;"; $horizontal="512"; break; 
			case 22: $nombre="arrow-alt-circle-right"; $codigo="&#xF35A;"; $horizontal="512"; break; 
			case 23: $nombre="arrow-alt-circle-up"; $codigo="&#xF35B;"; $horizontal="512"; break; 
			case 24: $nombre="arrow-circle-down"; $codigo="&#xF0AB;"; $horizontal="512"; break; 
			case 25: $nombre="arrow-circle-left"; $codigo="&#xF0A8;"; $horizontal="512"; break; 
			case 26: $nombre="arrow-circle-right"; $codigo="&#xF0A9;"; $horizontal="512"; break; 
			case 27: $nombre="arrow-circle-up"; $codigo="&#xF0AA;"; $horizontal="512"; break; 
			case 28: $nombre="arrow-down"; $codigo="&#xF063;"; $horizontal="448"; break; 
			case 29: $nombre="arrow-left"; $codigo="&#xF060;"; $horizontal="448"; break; 
			case 30: $nombre="arrow-right"; $codigo="&#xF061;"; $horizontal="448"; break; 
			case 31: $nombre="arrow-up"; $codigo="&#xF062;"; $horizontal="448"; break; 
			case 32: $nombre="arrows-alt-h"; $codigo="&#xF337;"; $horizontal="512"; break; 
			case 33: $nombre="arrows-alt-v"; $codigo="&#xF338;"; $horizontal="256"; break; 
			case 34: $nombre="arrows-alt"; $codigo="&#xF0B2;"; $horizontal="512"; break; 
			case 35: $nombre="assistive-listening-systems"; $codigo="&#xF2A2;"; $horizontal="512"; break; 
			case 36: $nombre="asterisk"; $codigo="&#xF069;"; $horizontal="512"; break; 
			case 37: $nombre="at"; $codigo="&#xF1FA;"; $horizontal="512"; break; 
			case 38: $nombre="audio-description"; $codigo="&#xF29E;"; $horizontal="512"; break; 
			case 39: $nombre="backward"; $codigo="&#xF04A;"; $horizontal="512"; break; 
			case 40: $nombre="balance-scale"; $codigo="&#xF24E;"; $horizontal="640"; break; 
			case 41: $nombre="ban"; $codigo="&#xF05E;"; $horizontal="512"; break; 
			case 42: $nombre="barcode"; $codigo="&#xF02A;"; $horizontal="512"; break; 
			case 43: $nombre="bars"; $codigo="&#xF0C9;"; $horizontal="448"; break; 
			case 44: $nombre="baseball-ball"; $codigo="&#xF433;"; $horizontal="496"; break; 
			case 45: $nombre="basketball-ball"; $codigo="&#xF434;"; $horizontal="496"; break; 
			case 46: $nombre="bath"; $codigo="&#xF2CD;"; $horizontal="512"; break; 
			case 47: $nombre="battery-empty"; $codigo="&#xF244;"; $horizontal="640"; break; 
			case 48: $nombre="battery-full"; $codigo="&#xF240;"; $horizontal="640"; break; 
			case 49: $nombre="battery-half"; $codigo="&#xF242;"; $horizontal="640"; break; 
			case 50: $nombre="battery-quarter"; $codigo="&#xF243;"; $horizontal="640"; break; 
			case 51: $nombre="battery-three-quarters"; $codigo="&#xF241;"; $horizontal="640"; break; 
			case 52: $nombre="bed"; $codigo="&#xF236;"; $horizontal="576"; break; 
			case 53: $nombre="beer"; $codigo="&#xF0FC;"; $horizontal="448"; break; 
			case 54: $nombre="bell-slash"; $codigo="&#xF1F6;"; $horizontal="576"; break; 
			case 55: $nombre="bell"; $codigo="&#xF0F3;"; $horizontal="448"; break; 
			case 56: $nombre="bicycle"; $codigo="&#xF206;"; $horizontal="640"; break; 
			case 57: $nombre="binoculars"; $codigo="&#xF1E5;"; $horizontal="512"; break; 
			case 58: $nombre="birthday-cake"; $codigo="&#xF1FD;"; $horizontal="448"; break; 
			case 59: $nombre="blind"; $codigo="&#xF29D;"; $horizontal="384"; break; 
			case 60: $nombre="bold"; $codigo="&#xF032;"; $horizontal="384"; break; 
			case 61: $nombre="bolt"; $codigo="&#xF0E7;"; $horizontal="320"; break; 
			case 62: $nombre="bomb"; $codigo="&#xF1E2;"; $horizontal="512"; break; 
			case 63: $nombre="book"; $codigo="&#xF02D;"; $horizontal="448"; break; 
			case 64: $nombre="bookmark"; $codigo="&#xF02E;"; $horizontal="384"; break; 
			case 65: $nombre="bowling-ball"; $codigo="&#xF436;"; $horizontal="496"; break; 
			case 66: $nombre="braille"; $codigo="&#xF2A1;"; $horizontal="640"; break; 
			case 67: $nombre="briefcase"; $codigo="&#xF0B1;"; $horizontal="512"; break; 
			case 68: $nombre="bug"; $codigo="&#xF188;"; $horizontal="512"; break; 
			case 69: $nombre="building"; $codigo="&#xF1AD;"; $horizontal="448"; break; 
			case 70: $nombre="bullhorn"; $codigo="&#xF0A1;"; $horizontal="576"; break; 
			case 71: $nombre="bullseye"; $codigo="&#xF140;"; $horizontal="512"; break; 
			case 72: $nombre="bus"; $codigo="&#xF207;"; $horizontal="512"; break; 
			case 73: $nombre="calculator"; $codigo="&#xF1EC;"; $horizontal="448"; break; 
			case 74: $nombre="calendar-alt"; $codigo="&#xF073;"; $horizontal="448"; break; 
			case 75: $nombre="calendar-check"; $codigo="&#xF274;"; $horizontal="448"; break; 
			case 76: $nombre="calendar-minus"; $codigo="&#xF272;"; $horizontal="448"; break; 
			case 77: $nombre="calendar-plus"; $codigo="&#xF271;"; $horizontal="448"; break; 
			case 78: $nombre="calendar-times"; $codigo="&#xF273;"; $horizontal="448"; break; 
			case 79: $nombre="calendar"; $codigo="&#xF133;"; $horizontal="448"; break; 
			case 80: $nombre="camera-retro"; $codigo="&#xF083;"; $horizontal="512"; break; 
			case 81: $nombre="camera"; $codigo="&#xF030;"; $horizontal="512"; break; 
			case 82: $nombre="car"; $codigo="&#xF1B9;"; $horizontal="512"; break; 
			case 83: $nombre="caret-down"; $codigo="&#xF0D7;"; $horizontal="320"; break; 
			case 84: $nombre="caret-left"; $codigo="&#xF0D9;"; $horizontal="192"; break; 
			case 85: $nombre="caret-right"; $codigo="&#xF0DA;"; $horizontal="192"; break; 
			case 86: $nombre="caret-square-down"; $codigo="&#xF150;"; $horizontal="448"; break; 
			case 87: $nombre="caret-square-left"; $codigo="&#xF191;"; $horizontal="448"; break; 
			case 88: $nombre="caret-square-right"; $codigo="&#xF152;"; $horizontal="448"; break; 
			case 89: $nombre="caret-square-up"; $codigo="&#xF151;"; $horizontal="448"; break; 
			case 90: $nombre="caret-up"; $codigo="&#xF0D8;"; $horizontal="320"; break; 
			case 91: $nombre="cart-arrow-down"; $codigo="&#xF218;"; $horizontal="576"; break; 
			case 92: $nombre="cart-plus"; $codigo="&#xF217;"; $horizontal="576"; break; 
			case 93: $nombre="certificate"; $codigo="&#xF0A3;"; $horizontal="512"; break; 
			case 94: $nombre="chart-area"; $codigo="&#xF1FE;"; $horizontal="512"; break; 
			case 95: $nombre="chart-bar"; $codigo="&#xF080;"; $horizontal="512"; break; 
			case 96: $nombre="chart-line"; $codigo="&#xF201;"; $horizontal="512"; break; 
			case 97: $nombre="chart-pie"; $codigo="&#xF200;"; $horizontal="576"; break; 
			case 98: $nombre="check-circle"; $codigo="&#xF058;"; $horizontal="512"; break; 
			case 99: $nombre="check-square"; $codigo="&#xF14A;"; $horizontal="448"; break; 
			case 100: $nombre="check"; $codigo="&#xF00C;"; $horizontal="512"; break; 
			case 101: $nombre="chess-bishop"; $codigo="&#xF43A;"; $horizontal="320"; break; 
			case 102: $nombre="chess-board"; $codigo="&#xF43C;"; $horizontal="512"; break; 
			case 103: $nombre="chess-king"; $codigo="&#xF43F;"; $horizontal="448"; break; 
			case 104: $nombre="chess-knight"; $codigo="&#xF441;"; $horizontal="384"; break; 
			case 105: $nombre="chess-pawn"; $codigo="&#xF443;"; $horizontal="320"; break; 
			case 106: $nombre="chess-queen"; $codigo="&#xF445;"; $horizontal="512"; break; 
			case 107: $nombre="chess-rook"; $codigo="&#xF447;"; $horizontal="384"; break; 
			case 108: $nombre="chess"; $codigo="&#xF439;"; $horizontal="512"; break; 
			case 109: $nombre="chevron-circle-down"; $codigo="&#xF13A;"; $horizontal="512"; break; 
			case 110: $nombre="chevron-circle-left"; $codigo="&#xF137;"; $horizontal="512"; break; 
			case 111: $nombre="chevron-circle-right"; $codigo="&#xF138;"; $horizontal="512"; break; 
			case 112: $nombre="chevron-circle-up"; $codigo="&#xF139;"; $horizontal="512"; break; 
			case 113: $nombre="chevron-down"; $codigo="&#xF078;"; $horizontal="448"; break; 
			case 114: $nombre="chevron-left"; $codigo="&#xF053;"; $horizontal="320"; break; 
			case 115: $nombre="chevron-right"; $codigo="&#xF054;"; $horizontal="320"; break; 
			case 116: $nombre="chevron-up"; $codigo="&#xF077;"; $horizontal="448"; break; 
			case 117: $nombre="child"; $codigo="&#xF1AE;"; $horizontal="384"; break; 
			case 118: $nombre="circle-notch"; $codigo="&#xF1CE;"; $horizontal="512"; break; 
			case 119: $nombre="circle"; $codigo="&#xF111;"; $horizontal="512"; break; 
			case 120: $nombre="clipboard"; $codigo="&#xF328;"; $horizontal="384"; break; 
			case 121: $nombre="clock"; $codigo="&#xF017;"; $horizontal="512"; break; 
			case 122: $nombre="clone"; $codigo="&#xF24D;"; $horizontal="512"; break; 
			case 123: $nombre="closed-captioning"; $codigo="&#xF20A;"; $horizontal="512"; break; 
			case 124: $nombre="cloud-download-alt"; $codigo="&#xF381;"; $horizontal="640"; break; 
			case 125: $nombre="cloud-upload-alt"; $codigo="&#xF382;"; $horizontal="640"; break; 
			case 126: $nombre="cloud"; $codigo="&#xF0C2;"; $horizontal="640"; break; 
			case 127: $nombre="code-branch"; $codigo="&#xF126;"; $horizontal="384"; break; 
			case 128: $nombre="code"; $codigo="&#xF121;"; $horizontal="640"; break; 
			case 129: $nombre="coffee"; $codigo="&#xF0F4;"; $horizontal="640"; break; 
			case 130: $nombre="cog"; $codigo="&#xF013;"; $horizontal="512"; break; 
			case 131: $nombre="cogs"; $codigo="&#xF085;"; $horizontal="640"; break; 
			case 132: $nombre="columns"; $codigo="&#xF0DB;"; $horizontal="512"; break; 
			case 133: $nombre="comment-alt"; $codigo="&#xF27A;"; $horizontal="576"; break; 
			case 134: $nombre="comment"; $codigo="&#xF075;"; $horizontal="576"; break; 
			case 135: $nombre="comments"; $codigo="&#xF086;"; $horizontal="576"; break; 
			case 136: $nombre="compass"; $codigo="&#xF14E;"; $horizontal="512"; break; 
			case 137: $nombre="compress"; $codigo="&#xF066;"; $horizontal="448"; break; 
			case 138: $nombre="copy"; $codigo="&#xF0C5;"; $horizontal="448"; break; 
			case 139: $nombre="copyright"; $codigo="&#xF1F9;"; $horizontal="512"; break; 
			case 140: $nombre="credit-card"; $codigo="&#xF09D;"; $horizontal="576"; break; 
			case 141: $nombre="crop"; $codigo="&#xF125;"; $horizontal="512"; break; 
			case 142: $nombre="crosshairs"; $codigo="&#xF05B;"; $horizontal="512"; break; 
			case 143: $nombre="cube"; $codigo="&#xF1B2;"; $horizontal="512"; break; 
			case 144: $nombre="cubes"; $codigo="&#xF1B3;"; $horizontal="512"; break; 
			case 145: $nombre="cut"; $codigo="&#xF0C4;"; $horizontal="448"; break; 
			case 146: $nombre="database"; $codigo="&#xF1C0;"; $horizontal="448"; break; 
			case 147: $nombre="deaf"; $codigo="&#xF2A4;"; $horizontal="512"; break; 
			case 148: $nombre="desktop"; $codigo="&#xF108;"; $horizontal="576"; break; 
			case 149: $nombre="dollar-sign"; $codigo="&#xF155;"; $horizontal="320"; break; 
			case 150: $nombre="dot-circle"; $codigo="&#xF192;"; $horizontal="512"; break; 
			case 151: $nombre="download"; $codigo="&#xF019;"; $horizontal="512"; break; 
			case 152: $nombre="edit"; $codigo="&#xF044;"; $horizontal="576"; break; 
			case 153: $nombre="eject"; $codigo="&#xF052;"; $horizontal="448"; break; 
			case 154: $nombre="ellipsis-h"; $codigo="&#xF141;"; $horizontal="512"; break; 
			case 155: $nombre="ellipsis-v"; $codigo="&#xF142;"; $horizontal="192"; break; 
			case 156: $nombre="envelope-open"; $codigo="&#xF2B6;"; $horizontal="512"; break; 
			case 157: $nombre="envelope-square"; $codigo="&#xF199;"; $horizontal="448"; break; 
			case 158: $nombre="envelope"; $codigo="&#xF0E0;"; $horizontal="512"; break; 
			case 159: $nombre="eraser"; $codigo="&#xF12D;"; $horizontal="512"; break; 
			case 160: $nombre="euro-sign"; $codigo="&#xF153;"; $horizontal="320"; break; 
			case 161: $nombre="exchange-alt"; $codigo="&#xF362;"; $horizontal="512"; break; 
			case 162: $nombre="exclamation-circle"; $codigo="&#xF06A;"; $horizontal="512"; break; 
			case 163: $nombre="exclamation-triangle"; $codigo="&#xF071;"; $horizontal="576"; break; 
			case 164: $nombre="exclamation"; $codigo="&#xF12A;"; $horizontal="192"; break; 
			case 165: $nombre="expand-arrows-alt"; $codigo="&#xF31E;"; $horizontal="448.1"; break; 
			case 166: $nombre="expand"; $codigo="&#xF065;"; $horizontal="448"; break; 
			case 167: $nombre="external-link-alt"; $codigo="&#xF35D;"; $horizontal="576"; break; 
			case 168: $nombre="external-link-square-alt"; $codigo="&#xF360;"; $horizontal="448"; break; 
			case 169: $nombre="eye-dropper"; $codigo="&#xF1FB;"; $horizontal="512"; break; 
			case 170: $nombre="eye-slash"; $codigo="&#xF070;"; $horizontal="576"; break; 
			case 171: $nombre="eye"; $codigo="&#xF06E;"; $horizontal="576"; break; 
			case 172: $nombre="fast-backward"; $codigo="&#xF049;"; $horizontal="512"; break; 
			case 173: $nombre="fast-forward"; $codigo="&#xF050;"; $horizontal="512"; break; 
			case 174: $nombre="fax"; $codigo="&#xF1AC;"; $horizontal="512"; break; 
			case 175: $nombre="female"; $codigo="&#xF182;"; $horizontal="256"; break; 
			case 176: $nombre="fighter-jet"; $codigo="&#xF0FB;"; $horizontal="640"; break; 
			case 177: $nombre="file-alt"; $codigo="&#xF15C;"; $horizontal="384"; break; 
			case 178: $nombre="file-archive"; $codigo="&#xF1C6;"; $horizontal="384"; break; 
			case 179: $nombre="file-audio"; $codigo="&#xF1C7;"; $horizontal="384"; break; 
			case 180: $nombre="file-code"; $codigo="&#xF1C9;"; $horizontal="384"; break; 
			case 181: $nombre="file-excel"; $codigo="&#xF1C3;"; $horizontal="384"; break; 
			case 182: $nombre="file-image"; $codigo="&#xF1C5;"; $horizontal="384"; break; 
			case 183: $nombre="file-pdf"; $codigo="&#xF1C1;"; $horizontal="384"; break; 
			case 184: $nombre="file-powerpoint"; $codigo="&#xF1C4;"; $horizontal="384"; break; 
			case 185: $nombre="file-video"; $codigo="&#xF1C8;"; $horizontal="384"; break; 
			case 186: $nombre="file-word"; $codigo="&#xF1C2;"; $horizontal="384"; break; 
			case 187: $nombre="file"; $codigo="&#xF15B;"; $horizontal="384"; break; 
			case 188: $nombre="film"; $codigo="&#xF008;"; $horizontal="512"; break; 
			case 189: $nombre="filter"; $codigo="&#xF0B0;"; $horizontal="512"; break; 
			case 190: $nombre="fire-extinguisher"; $codigo="&#xF134;"; $horizontal="448"; break; 
			case 191: $nombre="fire"; $codigo="&#xF06D;"; $horizontal="384"; break; 
			case 192: $nombre="flag-checkered"; $codigo="&#xF11E;"; $horizontal="512"; break; 
			case 193: $nombre="flag"; $codigo="&#xF024;"; $horizontal="512"; break; 
			case 194: $nombre="flask"; $codigo="&#xF0C3;"; $horizontal="448"; break; 
			case 195: $nombre="folder-open"; $codigo="&#xF07C;"; $horizontal="576"; break; 
			case 196: $nombre="folder"; $codigo="&#xF07B;"; $horizontal="512"; break; 
			case 197: $nombre="font"; $codigo="&#xF031;"; $horizontal="448"; break; 
			case 198: $nombre="football-ball"; $codigo="&#xF44E;"; $horizontal="496"; break; 
			case 199: $nombre="forward"; $codigo="&#xF04E;"; $horizontal="512"; break; 
			case 200: $nombre="frown"; $codigo="&#xF119;"; $horizontal="512"; break; 
			case 201: $nombre="futbol"; $codigo="&#xF1E3;"; $horizontal="512"; break; 
			case 202: $nombre="gamepad"; $codigo="&#xF11B;"; $horizontal="640"; break; 
			case 203: $nombre="gavel"; $codigo="&#xF0E3;"; $horizontal="512"; break; 
			case 204: $nombre="gem"; $codigo="&#xF3A5;"; $horizontal="576"; break; 
			case 205: $nombre="genderless"; $codigo="&#xF22D;"; $horizontal="288"; break; 
			case 206: $nombre="gift"; $codigo="&#xF06B;"; $horizontal="512"; break; 
			case 207: $nombre="glass-martini"; $codigo="&#xF000;"; $horizontal="512"; break; 
			case 208: $nombre="globe"; $codigo="&#xF0AC;"; $horizontal="512"; break; 
			case 209: $nombre="golf-ball"; $codigo="&#xF450;"; $horizontal="416"; break; 
			case 210: $nombre="graduation-cap"; $codigo="&#xF19D;"; $horizontal="640"; break; 
			case 211: $nombre="h-square"; $codigo="&#xF0FD;"; $horizontal="448"; break; 
			case 212: $nombre="hand-lizard"; $codigo="&#xF258;"; $horizontal="576"; break; 
			case 213: $nombre="hand-paper"; $codigo="&#xF256;"; $horizontal="448"; break; 
			case 214: $nombre="hand-peace"; $codigo="&#xF25B;"; $horizontal="448"; break; 
			case 215: $nombre="hand-point-down"; $codigo="&#xF0A7;"; $horizontal="384"; break; 
			case 216: $nombre="hand-point-left"; $codigo="&#xF0A5;"; $horizontal="512"; break; 
			case 217: $nombre="hand-point-right"; $codigo="&#xF0A4;"; $horizontal="512"; break; 
			case 218: $nombre="hand-point-up"; $codigo="&#xF0A6;"; $horizontal="384"; break; 
			case 219: $nombre="hand-pointer"; $codigo="&#xF25A;"; $horizontal="448"; break; 
			case 220: $nombre="hand-rock"; $codigo="&#xF255;"; $horizontal="512"; break; 
			case 221: $nombre="hand-scissors"; $codigo="&#xF257;"; $horizontal="512"; break; 
			case 222: $nombre="hand-spock"; $codigo="&#xF259;"; $horizontal="512"; break; 
			case 223: $nombre="handshake"; $codigo="&#xF2B5;"; $horizontal="640"; break; 
			case 224: $nombre="hashtag"; $codigo="&#xF292;"; $horizontal="448"; break; 
			case 225: $nombre="hdd"; $codigo="&#xF0A0;"; $horizontal="576"; break; 
			case 226: $nombre="heading"; $codigo="&#xF1DC;"; $horizontal="512"; break; 
			case 227: $nombre="headphones"; $codigo="&#xF025;"; $horizontal="512"; break; 
			case 228: $nombre="heart"; $codigo="&#xF004;"; $horizontal="576"; break; 
			case 229: $nombre="heartbeat"; $codigo="&#xF21E;"; $horizontal="576"; break; 
			case 230: $nombre="history"; $codigo="&#xF1DA;"; $horizontal="512"; break; 
			case 231: $nombre="hockey-puck"; $codigo="&#xF453;"; $horizontal="512"; break; 
			case 232: $nombre="home"; $codigo="&#xF015;"; $horizontal="576"; break; 
			case 233: $nombre="hospital"; $codigo="&#xF0F8;"; $horizontal="448"; break; 
			case 234: $nombre="hourglass-end"; $codigo="&#xF253;"; $horizontal="384"; break; 
			case 235: $nombre="hourglass-half"; $codigo="&#xF252;"; $horizontal="384"; break; 
			case 236: $nombre="hourglass-start"; $codigo="&#xF251;"; $horizontal="384"; break; 
			case 237: $nombre="hourglass"; $codigo="&#xF254;"; $horizontal="384"; break; 
			case 238: $nombre="i-cursor"; $codigo="&#xF246;"; $horizontal="256"; break; 
			case 239: $nombre="id-badge"; $codigo="&#xF2C1;"; $horizontal="384"; break; 
			case 240: $nombre="id-card"; $codigo="&#xF2C2;"; $horizontal="512"; break; 
			case 241: $nombre="image"; $codigo="&#xF03E;"; $horizontal="512"; break; 
			case 242: $nombre="images"; $codigo="&#xF302;"; $horizontal="576"; break; 
			case 243: $nombre="inbox"; $codigo="&#xF01C;"; $horizontal="576"; break; 
			case 244: $nombre="indent"; $codigo="&#xF03C;"; $horizontal="448"; break; 
			case 245: $nombre="industry"; $codigo="&#xF275;"; $horizontal="512"; break; 
			case 246: $nombre="info-circle"; $codigo="&#xF05A;"; $horizontal="512"; break; 
			case 247: $nombre="info"; $codigo="&#xF129;"; $horizontal="192"; break; 
			case 248: $nombre="italic"; $codigo="&#xF033;"; $horizontal="320"; break; 
			case 249: $nombre="key"; $codigo="&#xF084;"; $horizontal="512"; break; 
			case 250: $nombre="keyboard"; $codigo="&#xF11C;"; $horizontal="576"; break; 
			case 251: $nombre="language"; $codigo="&#xF1AB;"; $horizontal="640"; break; 
			case 252: $nombre="laptop"; $codigo="&#xF109;"; $horizontal="640"; break; 
			case 253: $nombre="leaf"; $codigo="&#xF06C;"; $horizontal="576"; break; 
			case 254: $nombre="lemon"; $codigo="&#xF094;"; $horizontal="512"; break; 
			case 255: $nombre="level-down-alt"; $codigo="&#xF3BE;"; $horizontal="320"; break; 
			case 256: $nombre="level-up-alt"; $codigo="&#xF3BF;"; $horizontal="320"; break; 
			case 257: $nombre="life-ring"; $codigo="&#xF1CD;"; $horizontal="512"; break; 
			case 258: $nombre="lightbulb"; $codigo="&#xF0EB;"; $horizontal="384"; break; 
			case 259: $nombre="link"; $codigo="&#xF0C1;"; $horizontal="512"; break; 
			case 260: $nombre="lira-sign"; $codigo="&#xF195;"; $horizontal="384"; break; 
			case 261: $nombre="list-alt"; $codigo="&#xF022;"; $horizontal="512"; break; 
			case 262: $nombre="list-ol"; $codigo="&#xF0CB;"; $horizontal="512"; break; 
			case 263: $nombre="list-ul"; $codigo="&#xF0CA;"; $horizontal="512"; break; 
			case 264: $nombre="list"; $codigo="&#xF03A;"; $horizontal="512"; break; 
			case 265: $nombre="location-arrow"; $codigo="&#xF124;"; $horizontal="512"; break; 
			case 266: $nombre="lock-open"; $codigo="&#xF3C1;"; $horizontal="576"; break; 
			case 267: $nombre="lock"; $codigo="&#xF023;"; $horizontal="448"; break; 
			case 268: $nombre="long-arrow-alt-down"; $codigo="&#xF309;"; $horizontal="256"; break; 
			case 269: $nombre="long-arrow-alt-left"; $codigo="&#xF30A;"; $horizontal="448"; break; 
			case 270: $nombre="long-arrow-alt-right"; $codigo="&#xF30B;"; $horizontal="448"; break; 
			case 271: $nombre="long-arrow-alt-up"; $codigo="&#xF30C;"; $horizontal="256"; break; 
			case 272: $nombre="low-vision"; $codigo="&#xF2A8;"; $horizontal="576"; break; 
			case 273: $nombre="magic"; $codigo="&#xF0D0;"; $horizontal="512"; break; 
			case 274: $nombre="magnet"; $codigo="&#xF076;"; $horizontal="512.1"; break; 
			case 275: $nombre="male"; $codigo="&#xF183;"; $horizontal="192"; break; 
			case 276: $nombre="map-marker-alt"; $codigo="&#xF3C5;"; $horizontal="384"; break; 
			case 277: $nombre="map-marker"; $codigo="&#xF041;"; $horizontal="384"; break; 
			case 278: $nombre="map-pin"; $codigo="&#xF276;"; $horizontal="320"; break; 
			case 279: $nombre="map-signs"; $codigo="&#xF277;"; $horizontal="512"; break; 
			case 280: $nombre="map"; $codigo="&#xF279;"; $horizontal="576"; break; 
			case 281: $nombre="mars-double"; $codigo="&#xF227;"; $horizontal="512"; break; 
			case 282: $nombre="mars-stroke-h"; $codigo="&#xF22B;"; $horizontal="480"; break; 
			case 283: $nombre="mars-stroke-v"; $codigo="&#xF22A;"; $horizontal="288"; break; 
			case 284: $nombre="mars-stroke"; $codigo="&#xF229;"; $horizontal="384"; break; 
			case 285: $nombre="mars"; $codigo="&#xF222;"; $horizontal="384"; break; 
			case 286: $nombre="medkit"; $codigo="&#xF0FA;"; $horizontal="512"; break; 
			case 287: $nombre="meh"; $codigo="&#xF11A;"; $horizontal="512"; break; 
			case 288: $nombre="mercury"; $codigo="&#xF223;"; $horizontal="288"; break; 
			case 289: $nombre="microchip"; $codigo="&#xF2DB;"; $horizontal="512"; break; 
			case 290: $nombre="microphone-slash"; $codigo="&#xF131;"; $horizontal="512"; break; 
			case 291: $nombre="microphone"; $codigo="&#xF130;"; $horizontal="384"; break; 
			case 292: $nombre="minus-circle"; $codigo="&#xF056;"; $horizontal="512"; break; 
			case 293: $nombre="minus-square"; $codigo="&#xF146;"; $horizontal="448"; break; 
			case 294: $nombre="minus"; $codigo="&#xF068;"; $horizontal="448"; break; 
			case 295: $nombre="mobile-alt"; $codigo="&#xF3CD;"; $horizontal="320"; break; 
			case 296: $nombre="mobile"; $codigo="&#xF10B;"; $horizontal="320"; break; 
			case 297: $nombre="money-bill-alt"; $codigo="&#xF3D1;"; $horizontal="640"; break; 
			case 298: $nombre="moon"; $codigo="&#xF186;"; $horizontal="512"; break; 
			case 299: $nombre="motorcycle"; $codigo="&#xF21C;"; $horizontal="640"; break; 
			case 300: $nombre="mouse-pointer"; $codigo="&#xF245;"; $horizontal="320"; break; 
			case 301: $nombre="music"; $codigo="&#xF001;"; $horizontal="512"; break; 
			case 302: $nombre="neuter"; $codigo="&#xF22C;"; $horizontal="288"; break; 
			case 303: $nombre="newspaper"; $codigo="&#xF1EA;"; $horizontal="576"; break; 
			case 304: $nombre="object-group"; $codigo="&#xF247;"; $horizontal="512"; break; 
			case 305: $nombre="object-ungroup"; $codigo="&#xF248;"; $horizontal="576"; break; 
			case 306: $nombre="outdent"; $codigo="&#xF03B;"; $horizontal="448"; break; 
			case 307: $nombre="paint-brush"; $codigo="&#xF1FC;"; $horizontal="512"; break; 
			case 308: $nombre="paper-plane"; $codigo="&#xF1D8;"; $horizontal="512"; break; 
			case 309: $nombre="paperclip"; $codigo="&#xF0C6;"; $horizontal="448"; break; 
			case 310: $nombre="paragraph"; $codigo="&#xF1DD;"; $horizontal="448"; break; 
			case 311: $nombre="paste"; $codigo="&#xF0EA;"; $horizontal="448"; break; 
			case 312: $nombre="pause-circle"; $codigo="&#xF28B;"; $horizontal="512"; break; 
			case 313: $nombre="pause"; $codigo="&#xF04C;"; $horizontal="448"; break; 
			case 314: $nombre="paw"; $codigo="&#xF1B0;"; $horizontal="512"; break; 
			case 315: $nombre="pen-square"; $codigo="&#xF14B;"; $horizontal="448"; break; 
			case 316: $nombre="pencil-alt"; $codigo="&#xF303;"; $horizontal="512"; break; 
			case 317: $nombre="percent"; $codigo="&#xF295;"; $horizontal="448"; break; 
			case 318: $nombre="phone-square"; $codigo="&#xF098;"; $horizontal="448"; break; 
			case 319: $nombre="phone-volume"; $codigo="&#xF2A0;"; $horizontal="384"; break; 
			case 320: $nombre="phone"; $codigo="&#xF095;"; $horizontal="512"; break; 
			case 321: $nombre="plane"; $codigo="&#xF072;"; $horizontal="576"; break; 
			case 322: $nombre="play-circle"; $codigo="&#xF144;"; $horizontal="512"; break; 
			case 323: $nombre="play"; $codigo="&#xF04B;"; $horizontal="448"; break; 
			case 324: $nombre="plug"; $codigo="&#xF1E6;"; $horizontal="384"; break; 
			case 325: $nombre="plus-circle"; $codigo="&#xF055;"; $horizontal="512"; break; 
			case 326: $nombre="plus-square"; $codigo="&#xF0FE;"; $horizontal="448"; break; 
			case 327: $nombre="plus"; $codigo="&#xF067;"; $horizontal="448"; break; 
			case 328: $nombre="podcast"; $codigo="&#xF2CE;"; $horizontal="448"; break; 
			case 329: $nombre="pound-sign"; $codigo="&#xF154;"; $horizontal="320"; break; 
			case 330: $nombre="power-off"; $codigo="&#xF011;"; $horizontal="512"; break; 
			case 331: $nombre="print"; $codigo="&#xF02F;"; $horizontal="512"; break; 
			case 332: $nombre="puzzle-piece"; $codigo="&#xF12E;"; $horizontal="576"; break; 
			case 333: $nombre="qrcode"; $codigo="&#xF029;"; $horizontal="448"; break; 
			case 334: $nombre="question-circle"; $codigo="&#xF059;"; $horizontal="512"; break; 
			case 335: $nombre="question"; $codigo="&#xF128;"; $horizontal="384"; break; 
			case 336: $nombre="quidditch"; $codigo="&#xF458;"; $horizontal="640"; break; 
			case 337: $nombre="quote-left"; $codigo="&#xF10D;"; $horizontal="512"; break; 
			case 338: $nombre="quote-right"; $codigo="&#xF10E;"; $horizontal="512"; break; 
			case 339: $nombre="random"; $codigo="&#xF074;"; $horizontal="512"; break; 
			case 340: $nombre="recycle"; $codigo="&#xF1B8;"; $horizontal="512"; break; 
			case 341: $nombre="redo-alt"; $codigo="&#xF2F9;"; $horizontal="512"; break; 
			case 342: $nombre="redo"; $codigo="&#xF01E;"; $horizontal="512.333"; break; 
			case 343: $nombre="registered"; $codigo="&#xF25D;"; $horizontal="512"; break; 
			case 344: $nombre="reply-all"; $codigo="&#xF122;"; $horizontal="576"; break; 
			case 345: $nombre="reply"; $codigo="&#xF3E5;"; $horizontal="512"; break; 
			case 346: $nombre="retweet"; $codigo="&#xF079;"; $horizontal="640"; break; 
			case 347: $nombre="road"; $codigo="&#xF018;"; $horizontal="576"; break; 
			case 348: $nombre="rocket"; $codigo="&#xF135;"; $horizontal="512"; break; 
			case 349: $nombre="rss-square"; $codigo="&#xF143;"; $horizontal="448"; break; 
			case 350: $nombre="rss"; $codigo="&#xF09E;"; $horizontal="448"; break; 
			case 351: $nombre="ruble-sign"; $codigo="&#xF158;"; $horizontal="384"; break; 
			case 352: $nombre="rupee-sign"; $codigo="&#xF156;"; $horizontal="320"; break; 
			case 353: $nombre="save"; $codigo="&#xF0C7;"; $horizontal="448"; break; 
			case 354: $nombre="search-minus"; $codigo="&#xF010;"; $horizontal="512"; break; 
			case 355: $nombre="search-plus"; $codigo="&#xF00E;"; $horizontal="512"; break; 
			case 356: $nombre="search"; $codigo="&#xF002;"; $horizontal="512"; break; 
			case 357: $nombre="server"; $codigo="&#xF233;"; $horizontal="512"; break; 
			case 358: $nombre="share-alt-square"; $codigo="&#xF1E1;"; $horizontal="448"; break; 
			case 359: $nombre="share-alt"; $codigo="&#xF1E0;"; $horizontal="448"; break; 
			case 360: $nombre="share-square"; $codigo="&#xF14D;"; $horizontal="576"; break; 
			case 361: $nombre="share"; $codigo="&#xF064;"; $horizontal="512"; break; 
			case 362: $nombre="shekel-sign"; $codigo="&#xF20B;"; $horizontal="448"; break; 
			case 363: $nombre="shield-alt"; $codigo="&#xF3ED;"; $horizontal="512"; break; 
			case 364: $nombre="ship"; $codigo="&#xF21A;"; $horizontal="640"; break; 
			case 365: $nombre="shopping-bag"; $codigo="&#xF290;"; $horizontal="448"; break; 
			case 366: $nombre="shopping-basket"; $codigo="&#xF291;"; $horizontal="576"; break; 
			case 367: $nombre="shopping-cart"; $codigo="&#xF07A;"; $horizontal="576"; break; 
			case 368: $nombre="shower"; $codigo="&#xF2CC;"; $horizontal="512"; break; 
			case 369: $nombre="sign-in-alt"; $codigo="&#xF2F6;"; $horizontal="512"; break; 
			case 370: $nombre="sign-language"; $codigo="&#xF2A7;"; $horizontal="448"; break; 
			case 371: $nombre="sign-out-alt"; $codigo="&#xF2F5;"; $horizontal="512"; break; 
			case 372: $nombre="signal"; $codigo="&#xF012;"; $horizontal="640"; break; 
			case 373: $nombre="sitemap"; $codigo="&#xF0E8;"; $horizontal="640"; break; 
			case 374: $nombre="sliders-h"; $codigo="&#xF1DE;"; $horizontal="576"; break; 
			case 375: $nombre="smile"; $codigo="&#xF118;"; $horizontal="512"; break; 
			case 376: $nombre="snowflake"; $codigo="&#xF2DC;"; $horizontal="448"; break; 
			case 377: $nombre="sort-alpha-down"; $codigo="&#xF15D;"; $horizontal="448"; break; 
			case 378: $nombre="sort-alpha-up"; $codigo="&#xF15E;"; $horizontal="448"; break; 
			case 379: $nombre="sort-amount-down"; $codigo="&#xF160;"; $horizontal="512"; break; 
			case 380: $nombre="sort-amount-up"; $codigo="&#xF161;"; $horizontal="512"; break; 
			case 381: $nombre="sort-down"; $codigo="&#xF0DD;"; $horizontal="320"; break; 
			case 382: $nombre="sort-numeric-down"; $codigo="&#xF162;"; $horizontal="448"; break; 
			case 383: $nombre="sort-numeric-up"; $codigo="&#xF163;"; $horizontal="448"; break; 
			case 384: $nombre="sort-up"; $codigo="&#xF0DE;"; $horizontal="320"; break; 
			case 385: $nombre="sort"; $codigo="&#xF0DC;"; $horizontal="320"; break; 
			case 386: $nombre="space-shuttle"; $codigo="&#xF197;"; $horizontal="640"; break; 
			case 387: $nombre="spinner"; $codigo="&#xF110;"; $horizontal="512"; break; 
			case 388: $nombre="square-full"; $codigo="&#xF45C;"; $horizontal="512"; break; 
			case 389: $nombre="square"; $codigo="&#xF0C8;"; $horizontal="448"; break; 
			case 390: $nombre="star-half"; $codigo="&#xF089;"; $horizontal="576"; break; 
			case 391: $nombre="star"; $codigo="&#xF005;"; $horizontal="576"; break; 
			case 392: $nombre="step-backward"; $codigo="&#xF048;"; $horizontal="448"; break; 
			case 393: $nombre="step-forward"; $codigo="&#xF051;"; $horizontal="448"; break; 
			case 394: $nombre="stethoscope"; $codigo="&#xF0F1;"; $horizontal="512"; break; 
			case 395: $nombre="sticky-note"; $codigo="&#xF249;"; $horizontal="448"; break; 
			case 396: $nombre="stop-circle"; $codigo="&#xF28D;"; $horizontal="512"; break; 
			case 397: $nombre="stop"; $codigo="&#xF04D;"; $horizontal="448"; break; 
			case 398: $nombre="stopwatch"; $codigo="&#xF2F2;"; $horizontal="448"; break; 
			case 399: $nombre="street-view"; $codigo="&#xF21D;"; $horizontal="512"; break; 
			case 400: $nombre="strikethrough"; $codigo="&#xF0CC;"; $horizontal="512"; break; 
			case 401: $nombre="subscript"; $codigo="&#xF12C;"; $horizontal="512"; break; 
			case 402: $nombre="subway"; $codigo="&#xF239;"; $horizontal="448"; break; 
			case 403: $nombre="suitcase"; $codigo="&#xF0F2;"; $horizontal="512"; break; 
			case 404: $nombre="sun"; $codigo="&#xF185;"; $horizontal="512"; break; 
			case 405: $nombre="superscript"; $codigo="&#xF12B;"; $horizontal="512"; break; 
			case 406: $nombre="sync-alt"; $codigo="&#xF2F1;"; $horizontal="512"; break; 
			case 407: $nombre="sync"; $codigo="&#xF021;"; $horizontal="512.333"; break; 
			case 408: $nombre="table-tennis"; $codigo="&#xF45D;"; $horizontal="512"; break; 
			case 409: $nombre="table"; $codigo="&#xF0CE;"; $horizontal="512"; break; 
			case 410: $nombre="tablet-alt"; $codigo="&#xF3FA;"; $horizontal="448"; break; 
			case 411: $nombre="tablet"; $codigo="&#xF10A;"; $horizontal="448"; break; 
			case 412: $nombre="tachometer-alt"; $codigo="&#xF3FD;"; $horizontal="576"; break; 
			case 413: $nombre="tag"; $codigo="&#xF02B;"; $horizontal="512"; break; 
			case 414: $nombre="tags"; $codigo="&#xF02C;"; $horizontal="640"; break; 
			case 415: $nombre="tasks"; $codigo="&#xF0AE;"; $horizontal="512"; break; 
			case 416: $nombre="taxi"; $codigo="&#xF1BA;"; $horizontal="512"; break; 
			case 417: $nombre="terminal"; $codigo="&#xF120;"; $horizontal="640"; break; 
			case 418: $nombre="text-height"; $codigo="&#xF034;"; $horizontal="576"; break; 
			case 419: $nombre="text-width"; $codigo="&#xF035;"; $horizontal="448"; break; 
			case 420: $nombre="th-large"; $codigo="&#xF009;"; $horizontal="512"; break; 
			case 421: $nombre="th-list"; $codigo="&#xF00B;"; $horizontal="512"; break; 
			case 422: $nombre="th"; $codigo="&#xF00A;"; $horizontal="512"; break; 
			case 423: $nombre="thermometer-empty"; $codigo="&#xF2CB;"; $horizontal="256"; break; 
			case 424: $nombre="thermometer-full"; $codigo="&#xF2C7;"; $horizontal="256"; break; 
			case 425: $nombre="thermometer-half"; $codigo="&#xF2C9;"; $horizontal="256"; break; 
			case 426: $nombre="thermometer-quarter"; $codigo="&#xF2CA;"; $horizontal="256"; break; 
			case 427: $nombre="thermometer-three-quarters"; $codigo="&#xF2C8;"; $horizontal="256"; break; 
			case 428: $nombre="thumbs-down"; $codigo="&#xF165;"; $horizontal="512"; break; 
			case 429: $nombre="thumbs-up"; $codigo="&#xF164;"; $horizontal="512"; break; 
			case 430: $nombre="thumbtack"; $codigo="&#xF08D;"; $horizontal="384"; break; 
			case 431: $nombre="ticket-alt"; $codigo="&#xF3FF;"; $horizontal="576"; break; 
			case 432: $nombre="times-circle"; $codigo="&#xF057;"; $horizontal="512"; break; 
			case 433: $nombre="times"; $codigo="&#xF00D;"; $horizontal="384"; break; 
			case 434: $nombre="tint"; $codigo="&#xF043;"; $horizontal="384"; break; 
			case 435: $nombre="toggle-off"; $codigo="&#xF204;"; $horizontal="576"; break; 
			case 436: $nombre="toggle-on"; $codigo="&#xF205;"; $horizontal="576"; break; 
			case 437: $nombre="trademark"; $codigo="&#xF25C;"; $horizontal="640"; break; 
			case 438: $nombre="train"; $codigo="&#xF238;"; $horizontal="448"; break; 
			case 439: $nombre="transgender-alt"; $codigo="&#xF225;"; $horizontal="480"; break; 
			case 440: $nombre="transgender"; $codigo="&#xF224;"; $horizontal="384"; break; 
			case 441: $nombre="trash-alt"; $codigo="&#xF2ED;"; $horizontal="448"; break; 
			case 442: $nombre="trash"; $codigo="&#xF1F8;"; $horizontal="448"; break; 
			case 443: $nombre="tree"; $codigo="&#xF1BB;"; $horizontal="384"; break; 
			case 444: $nombre="trophy"; $codigo="&#xF091;"; $horizontal="576"; break; 
			case 445: $nombre="truck"; $codigo="&#xF0D1;"; $horizontal="640"; break; 
			case 446: $nombre="tty"; $codigo="&#xF1E4;"; $horizontal="512"; break; 
			case 447: $nombre="tv"; $codigo="&#xF26C;"; $horizontal="640"; break; 
			case 448: $nombre="umbrella"; $codigo="&#xF0E9;"; $horizontal="576"; break; 
			case 449: $nombre="underline"; $codigo="&#xF0CD;"; $horizontal="448"; break; 
			case 450: $nombre="undo-alt"; $codigo="&#xF2EA;"; $horizontal="512"; break; 
			case 451: $nombre="undo"; $codigo="&#xF0E2;"; $horizontal="512"; break; 
			case 452: $nombre="universal-access"; $codigo="&#xF29A;"; $horizontal="512"; break; 
			case 453: $nombre="university"; $codigo="&#xF19C;"; $horizontal="512"; break; 
			case 454: $nombre="unlink"; $codigo="&#xF127;"; $horizontal="512"; break; 
			case 455: $nombre="unlock-alt"; $codigo="&#xF13E;"; $horizontal="448"; break; 
			case 456: $nombre="unlock"; $codigo="&#xF09C;"; $horizontal="448"; break; 
			case 457: $nombre="upload"; $codigo="&#xF093;"; $horizontal="512"; break; 
			case 458: $nombre="user-circle"; $codigo="&#xF2BD;"; $horizontal="512"; break; 
			case 459: $nombre="user-md"; $codigo="&#xF0F0;"; $horizontal="448"; break; 
			case 460: $nombre="user-plus"; $codigo="&#xF234;"; $horizontal="640"; break; 
			case 461: $nombre="user-secret"; $codigo="&#xF21B;"; $horizontal="448"; break; 
			case 462: $nombre="user-times"; $codigo="&#xF235;"; $horizontal="640"; break; 
			case 463: $nombre="user"; $codigo="&#xF007;"; $horizontal="512"; break; 
			case 464: $nombre="users"; $codigo="&#xF0C0;"; $horizontal="640"; break; 
			case 465: $nombre="utensil-spoon"; $codigo="&#xF2E5;"; $horizontal="512"; break; 
			case 466: $nombre="utensils"; $codigo="&#xF2E7;"; $horizontal="416"; break; 
			case 467: $nombre="venus-double"; $codigo="&#xF226;"; $horizontal="512"; break; 
			case 468: $nombre="venus-mars"; $codigo="&#xF228;"; $horizontal="576"; break; 
			case 469: $nombre="venus"; $codigo="&#xF221;"; $horizontal="288"; break; 
			case 470: $nombre="video"; $codigo="&#xF03D;"; $horizontal="576"; break; 
			case 471: $nombre="volleyball-ball"; $codigo="&#xF45F;"; $horizontal="495.9"; break; 
			case 472: $nombre="volume-down"; $codigo="&#xF027;"; $horizontal="384"; break; 
			case 473: $nombre="volume-off"; $codigo="&#xF026;"; $horizontal="256"; break; 
			case 474: $nombre="volume-up"; $codigo="&#xF028;"; $horizontal="576"; break; 
			case 475: $nombre="wheelchair"; $codigo="&#xF193;"; $horizontal="512"; break; 
			case 476: $nombre="wifi"; $codigo="&#xF1EB;"; $horizontal="640"; break; 
			case 477: $nombre="window-close"; $codigo="&#xF410;"; $horizontal="512"; break; 
			case 478: $nombre="window-maximize"; $codigo="&#xF2D0;"; $horizontal="512"; break; 
			case 479: $nombre="window-minimize"; $codigo="&#xF2D1;"; $horizontal="512"; break; 
			case 480: $nombre="window-restore"; $codigo="&#xF2D2;"; $horizontal="512"; break; 
			case 481: $nombre="won-sign"; $codigo="&#xF159;"; $horizontal="576"; break; 
			case 482: $nombre="wrench"; $codigo="&#xF0AD;"; $horizontal="512"; break; 
			case 483: $nombre="yen-sign"; $codigo="&#xF157;"; $horizontal="384"; break; 
		}
		$respuesta = array();
		$respuesta["nombre"] = $nombre;
		$respuesta["codigo"] = $codigo;
		$respuesta["horizontal"] = $horizontal;
		
		return $respuesta;
	}
	
	function fa($numero = 1) {
		$respuesta = array();
		$respuesta = infofa($numero);
		return $respuesta["codigo"];
	}

	
	
	// https://stackoverflow.com/questions/39388431/how-to-show-font-awesome-icon-in-symfony-form-select
	// https://secure.php.net/manual/en/function.imagettftext.php
	
?>
